{
  "component": true,
  "usingComponents": {
    "c-coupons": "../../../components/coupons/index",
    "i-sticky": "../../../dist//sticky/index",
    "i-sticky-item": "../../../dist/sticky-item/index",
    "i-tabs": "../../../dist/tabs/index",
    "i-tab": "../../../dist/tab/index"
  }
}